    .primavoce_menu {
	display: block;
	margin-top: 20px;
	margin-bottom: 5px;
	padding: 3px;
	color: #FFFFFF;
	border-bottom: 1px solid #ccc;
	letter-spacing: 3px;
	width: 210px;
	font-family: 'Cinzel', serif;
	font-size: medium;
	font-weight: 700;
	text-align: left;
}

.logo_sx {
	margin-left:-12px;
	}


.social li span{
    display: none;
}
.img_menu{
	width:65px;
	height:42px;
	margin-left:38px;
}

.acc {
    display: none;
}
ul.quickNavMenu {
    display: none;
}

.image-replace {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  display: block;
  background-repeat: no-repeat;
  width: 54px;
  height: 54px;
  background-image: url(../images/empty.png);
}
.sep {
  color: rgba(255, 255, 255, 0.12);
}
a,
a:hover,
a:focus {
  text-decoration: none;
  color: #fff;
}
h1,h2,h3,h4,.carousel-caption {
  font-family: 'Cinzel', serif;
 
}
h4, .h4{
	font-family: 'Cinzel', serif;
	padding-left: 15px;
	font-size: large;
	font-weight: bold;
}

.testonero {
	color: #3E3E3E;
	font-size: 14px;
 	float: none;
	list-style-type: none;
	text-align:left}
.testopiccolo{
	font-size: medium;
}
.txtbiancospento {
	color: rgba(255, 255, 255, 0.87);
	font-size: 16px;
	font-weight: normal;
}
.testo-lang {
    font-family: 'Cinzel', serif;
    font-size: 20px;
    color: #a94442;
}
a.testo-lang:visited {
    font-family: 'Cinzel', serif;
    font-size: 20px;
    color: #a94442;
}
a.testo-lang:hover {
    /*font-family: 'Cinzel', serif;*/
	text-decoration: none;
    font-weight: bold;
    color: #990000;
}
#help{
	padding-left: 30px;
}
#help p {
	color: #3E3E3E;
	font-size: 14px;
 	float: none;
	
}

#help a {
	color: #3A74AB;
}
#help a:hover {
	color: #4689C8;
	text-decoration:underline;
}


html,
body {
  background: #b1b1b1;
  overflow-x: hidden;
  height: 100%;
}
body {
	color: rgba(255, 255, 255, 0.87);
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 18px;
}
/*text-shadow: 2px 2px 2px #000000;*/


.reverse {
	background: none repeat scroll 0 0 #fff;
	color: rgba(0, 0, 0, 0.8);
}

.lg-pad {
  padding: 60px;
  padding-bottom: 10px;
  
  }
.lg-padmio {
  padding: 20px;
}
.carousel-control {
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  filter: alpha(opacity=50);
  opacity: .7;
}

.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 25%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
	right: 25%;
	margin-right: -10px;
	
}

.testi-box{
	font-family: 'Cinzel', serif;
	/*font-family: 'Arial', serif;*/
	font-size: large;
	font-weight: bold;
	/*text-shadow: 2px 2px 2px #000000;*/
	text-align: left;
	padding-left: 8px;
	color: rgb(162, 10, 10);
	background: rgba(255, 255, 255, 0.75);
	letter-spacing: 5px;
	}
	
a.testi-box:hover, a.testi-box:visited{
	text-decoration: none;
	color: rgb(162, 10, 10);
	
	}

#pr-header {
  background: #8E1818;
  height: 77px;
  color: #FFF;
}
#aree .container-fluid-limited {
	background: #FFF;
	padding-top: 1px;
	/*padding-right: 16px;
	padding-left: 16px;*/
	padding-bottom: 27px;
}
#aree-home .container-fluid-limited {
	background: #FFF;
	padding-top: 1px;
	/*padding-right: 16px;
	padding-left: 16px;*/
	padding-bottom: 27px;
}
.container-fluid-limited
 {
	padding-right: 14px;
	padding-left: 15px;
}
#aree-home .col-xs-6 {
    width: 97%;
}
/*#aree .col-md-2 {
    width: 16.3%;
}*/

#aree .row > div {
	padding-top: 4px;
	padding-right: 2px;
	padding-left: 2px;
	padding-bottom: 4px;
	/*border: medium solid #AB171A;*/
	background: #8E1818;
}
#aree-home  .row > div {
	padding: 2px;
	margin-left: 4px;
	margin-bottom: 4px;

	/*border: medium solid #AB171A;*/
	background: #8E1818;
}
.area {
  background-size: cover;
  background-position: right center;
  height: 200px;
}
#levi {
  background-image: url(../images/box/sw_mostra_levi.jpg);
  
}

#palazzo {
  background-image: url(../images/box/sw_palazzo.jpg);
}
#mostre {
  background-image: url(../mostre/2016_cina/img/b-cina.jpg);
  background-size: cover;
  background-position: center center;
  }

/*#mostre {
  background-image: url(../mostre/2016_guttuso/img/b-guttuso.jpg);
  background-size: cover;
  background-position: center center;
}*/
#mostre_bis {
  background-image: url(../mostre/2016_presepe/img/b-presepe.jpg);
  background-size: cover;
  background-position: center center;
}
#porziano {
  background-image: url(../images/box/sw_porziano.jpg);
}
#rosebery {
  background-image: url(../images/box/sw_rosebery.jpg);
  
}
#corazzieri {
  background-image: url(../images/box/sw_corazzieri.jpg);
}
#giardini {
  background-image: url(../images/box/sw_giardini.jpg);
}
#collezioni {
  background-image: url(../images/box/sw_giardini.jpg);
}
#concerti {
  background-image: url(../images/box/sw_concerti.jpg);
}
#visitevirtuali {
  background-image: url(../images/box/sw_visitevirtuali.jpg);
}
#caserma {
  background-image: url("../images/box/sw_caserma_prenota.jpg");
}
#carrozze {
  background-image: url(../images/box/sw_carrozze.jpg);
}
#orologi {
  background-image: url(../images/box/sw_orologi.jpg);
}
#mostra_home {
  background-image: url(../images/box/sw_mostra_home.jpg);
}
#arazzi {
  background-image: url(../collezioni/arazzi/img/giuseppe_fugge.jpg);
}
#ansa {
  background-image: url(../images/box/sw_ansa.jpg);
}
#guttuso {
  background-image: url(../images/box/sw_guttuso.jpg);
}
#sestini {
  background-image: url(../images/box/sw_sestini.jpg);
}
#aree h2 {
  color: #ffffff;
  margin: 0;
  padding: 10px;
  font-weight: 300;
  font-size: 15pt;
  background: rgba(0,0,0,0.4);
}
.aree2 h2 {
	
  color: #ffffff;
  margin: 0;
  padding: 10px;
  font-weight: 300;
  font-size: 15pt;
  background: rgba(0,0,0,0.4);
  
  }
#aree h4 {
	
  color: #ffffff;
  margin: 0;
  padding: 10px;
  font-weight: 300;
  font-size: 15pt;
  background: rgba(0,0,0,0.4);
  
  }
#aree-home h2 {
  color: #ffffff;
  margin: 0;
  padding: 10px;
  font-weight: 300;
  font-size: 20pt;
  background: rgba(0,0,0,0.4);
}

#footer-map {
	background: #4c4c4c;
	padding: 60px;
	
}
#footer-map ul {
  padding-left: 0;
}
#footer-map li {
  list-style-type: none;
}
#footer-map a {
  font-weight: 100;
  color: rgba(255, 255, 255, 0.54);
}
.menu-btn {
  cursor: pointer;
}
i.menu-btn, 
em.menu-btn {
	display: block;
    float: left;
    font-size: 42px;
    height: 77px;
    line-height: 77px;
    margin-left: -35px;
    padding: 0;
    text-align: center;
    width: 100px;
}
header h1 {
  float: left;
}



.logo-presidenza {


  font-family: 'Cinzel', serif;
  width: auto;
  height: 57px;
  font-weight: 100;
  /*background-image: url(../images/logo-w-2.png);*/
  background-repeat: no-repeat;
  padding-left: 5px;
  margin: 0;
  font-size: 18px;
  text-align: right;
  position: relative;
  margin-top: 10px;
  margin-left:10px
  }
.presidenza-della {
	
  font-size: 10px;
  position: absolute;
  right: 0;
  top: 14px;
}
.repubblica b,
.repubblica strong {
	
  font-size: 40px;
  font-weight: 100;
  line-height: 57px;
}
.pushy {
  width: 239px;
  background: #8E1818;
}
.pushy-left {
  -webkit-transform: translate3d(-239px, 0, 0);
  -moz-transform: translate3d(-239px, 0, 0);
  -ms-transform: translate3d(-239px, 0, 0);
  -o-transform: translate3d(-239px, 0, 0);
  transform: translate3d(-239px, 0, 0);
}
.container-push,
.push-push {
  -webkit-transform: translate3d(239px, 0, 0);
  -moz-transform: translate3d(239px, 0, 0);
  -ms-transform: translate3d(239px, 0, 0);
  -o-transform: translate3d(239px, 0, 0);
  transform: translate3d(239px, 0, 0);
  /* Updated the values */
}
#closing {
  padding: 30px;
}
.social,
.other {
  font-size: 14px;
  float: left;
  padding: 0;
  margin: 0;
}
.social {
  font-size: 23px;
}
.social li,
.other li {
  float: left;
  height: 77px;
  line-height: 77px;
  list-style-type: none;
  padding-right: 7px;
}
.other li {
  padding-right: 0;
}
.social a,
.other a {
  color: rgba(255, 255, 255, 0.87);
  /*padding: 0 10px;*/
  padding: 2px;
}
/*inizio stili cerca*/
.other li.search {
	display:none;
	
}


#side-nav {
  overflow-x: hidden;
  padding: 0px;
}

#div_lingue ul{
   height: 18px;
   list-style-type: none;
	margin-left: -38px;
}

.lista-lan{
	
	padding-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	display:inline;
	background-color: rgba(0, 0, 0, 0.4);
	font-size: small}


#side-nav .logo-presidenza {
  font-size: 18px;
  float: left;
  
  }
#side-nav .presidenza-della {
  font-size: 10px;
  top: 16px;
}
#side-nav .repubblica b {
  font-size: 42px;
}
#side-nav ul {
  padding-left: 6px;
  list-style: none;
}

#side-nav a {
  border-top: none;
  color: rgba(255, 255, 255, 0.87);
  text-decoration: none;
  font-size: 16px;
  font-weight: normal;
  line-height: 18px;
  padding-top:5px;
  padding-bottom:5px;
}
#side-nav a:hover {
  color: #ffffff;
  background: transparent;
}
#side-nav .social,
#side-nav .other {
  float: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
#side-nav .social li,
#side-nav .other li {
  height: auto;
  line-height: normal;
}
#side-nav .social a,
#side-nav .other a {
  display: inline-block;
  border-top: none;
  color: rgba(255, 255, 255, 0.87);
  font-weight: normal;
  padding: 0;
}
#side-nav .social a {
  font-size: 42px;
  /*trasparenza sfondo delle icone social*/
  color: rgba(255, 255, 255, 0.90);
}
#side-nav .social a:hover {
  
  /*trasparenza sfondo delle icone social*/
  color: rgba(255, 255, 255, 1);
}
#side-nav .menu-btn {
    padding-left: 6px;
    padding-top: 6px;
}


#nav-footer {
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
}
#nav-footer a { border: 0;}
#nav-footer .social { padding-left: 32px;}
#nav-footer .other {
  text-align: center;
}
#nav-footer .other li {
  display: inline-block;
  float: none;

}
#pr-header .social,
#pr-header .other {
  display: none;
}

.carousel-caption {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
  /*font-size: 25px;*/
  font-weight: 100;
  left: 30px;
  padding: 0 15px;
  right: 30px;
  text-shadow: none;
}
.r2{
	/*margin-top: 40px;*/
	margin-bottom:50px;
	background: none;
	text-shadow: 2px 2px 2px rgba(46,46,46,1.00);
	font-size: medium;
	
	 }
  .r3{
	/*margin-top: 40px;*/
	margin-bottom: 20px;
	background:none;
	text-shadow: 2px 2px 2px rgba(46,46,46,1.00);
	font-size: medium;
	
   }
.r2big{
	display: none;
	
	 }
.r3big{
	display: none;
   }

 .titolo-alto{
  margin-bottom:5px;
   }
.page-title {
	height: 217px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-image: url(../images/empty.png);
}
.page-title > h2 {
  font-family: 'Cinzel', serif;
	  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
	  font-size: 18px;
	  font-weight: 100;
	  left: 15px;
	  padding: 0 15px;
	  right: auto;
	  text-shadow: none;
	  float: left;
	  color: #FFF;
}
.contenuto h2 {
	border-bottom: 1px solid #8E1818;
	margin-top: 30px;
}
/*#carousel-quirinale {
  height: 243px;
  
  
}*/
#carousel-quirinale {
  height: 100%;
  
  
}
.img-holder{
  width: 100%;
  height: 100%;
  text-align: center;
  overflow: hidden;
} 


  
/*#carousel-quirinale img {
  height: 243px;
  width: auto;
  max-width: none;
  min-width: 100%;
 margin: 0 auto;
}*/
#carousel-quirinale img {
   width: auto;
  /* height: 160px;*/ 
 margin: 0 auto;
}

#carousel-quirinale .carousel-indicators {
  display: none;
}
#carousel-quirinale .carousel-indicators {
  bottom: -10px;
}
#carousel-quirinale .carousel-control.left,
#carousel-quirinale .carousel-control.right {
  background-image: none;
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%;
  /* 16:9 */
  padding-top: 25px;
  height: 0px;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#prenotazione .row > div {
	/*height: 900px;*/
	padding: 0;
	margin-top: 20px;
}
#eventi .row > div {
	/*height: 900px;*/
	padding: 0;
	margin-top: 20px;
}
#prenotazione .riga_conc > div {
	height: 180px;
	padding: 0;
	margin-bottom: 20px;
	
	}
#prenota-box  h2 {
	margin: 0;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
	font-size: 20px;
	font-weight: 100;
	left: 15px;
	padding: 0 15px;
	right: auto;
	text-shadow: none;
	float: left;
	border: thin solid #8E1818;
}
#prenota-box-cp h2{
	margin: 0;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
	font-size: 20px;
	font-weight: 100;
	left: 15px;
	padding: 0 15px;
	right: auto;
	text-shadow: none;
	float: left;
	border: thin solid #8E1818;
}
#prenota-box {
	background-image: url(../images/sfondi/prenota-calendario.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	/*height: 100%;*/
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 7px;
	padding-bottom: 15px;
	height: 300px;
	}
#prenota-box-cp {
	background-image: url(../images/sfondi/prenota-calendario.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	/*height: 100%;*/
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	margin-right: 7px;
	height: 300px;
	}
	
	/*#prenota-box-cp {
	background-image: url(../images/sfondi/prenota-calendario.jpg);
	background-position: left top;	
	height: auto;
	padding-top: 0px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	background-repeat: no-repeat;
	}*/
	
.video_altezza {
height: 230px;
   
}
#virtuali-box {
	/*font-family: 'Cinzel', serif;
	font-size: x-large;*/
	background-image: url(../images/box/sw_visitevirtuali.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	/*border-right: solid 4px;
	border-right: 8px solid rgba(255,255,255,1.00);*/
	/*padding-top: 12px;
	padding-right: 15px;
	padding-left: 15px;*/
	padding-bottom: 15px;
	/*margin-top: 20px;*/
	/*color: rgba(255,255,255,1.00);
	font-weight: 100;*/
	height: 300px;
	/*height: 280px;*/
	}
#virtuali-box h2 {
	text-shadow: 2px 2px 2px #000000;
    font-size: 25px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 3px;
    margin-top: 0;
    padding-top: 5px;
	padding-left: 10px;
    color: #FFF;
	background-color: rgba(0,0,0,0.2);
	margin-bottom: 0px;	

	}
.q-ombra{
 text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
 }

.q-news{
	background-color: rgba(160,2,2,1.00);
	font-family: 'Cinzel', serif;
	color: rgba(255,255,255,1.00);
	font-weight: bold;
	letter-spacing: 5px;
	text-align: center;
	padding-top: 5px;
	margin-bottom: -10px
}

#prenota-concerti {
	background-image: url(../images/vp_concerti.jpg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    padding: 15px;
	margin-top:20px;
	
	}
#prenota-concerti h2 {
	margin: 0;
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
	font-size: 40px;
	font-weight: 100;
	left: 15px;
	padding: 0 15px;
	right: auto;
	text-shadow: none;
	float: left;
	border: thin solid #8E1818;
}

#testata h2 {
	text-align: center;
	font-weight: 700;
}
.separator {
	text-align: center;
	background: url("../images/sep.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	background-position: center center;
	margin: 15px 0;
}
.separator .fa {
    background-color: white;
    color: #8E1818;
    padding-left: 20px;
    padding-right: 20px;
}
.clearleft{
	clear: left;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
}
.responsive-video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 0px;
    overflow: hidden;
	
}


.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border: 0px;
	
	
}
    .titolo-min-alto{
  margin-bottom:120px;
  font-size: 18px;
   }
    .titolo-min-basso{
  margin-bottom:10px;
   font-size: 18px;
   }
   
   	.language{
		clear:right;
		clear:left;
		padding-top:16px;
		}
.other {
  margin-right: 10px;
 /* width:300px;*/
   color: rgba(255, 255, 255, 0.77);
  }
 
.button_presidenza {
	display:none}
	
.glyphicon-search  {
	margin-right: 25px;
	margin-left: 5px;
	}
.btn-link-bianco{
	color:#FFFFFF;
}
.btn-link-bianco a {
	color:#FFFFFF;	
}
a.btn-link-bianco:hover {
	color:#FFFFFF;
	text-decoration: underline;
}
a.a-blu {
	text-decoration: none;
	color: #313131;
}
a.a-blu:hover{
	color: #8B080A;
	text-decoration: underline;
}
.gcsc-branding{
	display:none
	
}
.riga_prenotazioni h2 {	
	/*border-bottom: 1px solid rgba(255,255,255,0.60);*/
	text-shadow: 2px 2px 2px #000000;
    font-size: 25px;
    margin-left: 0px;
    margin-right: 0px;
    padding-bottom: 3px;
    margin-top: 0;
    padding-top: 5px;
	padding-left: 10px;
    color: #FFF;
	background-color: rgba(0,0,0,0.2);
	margin-bottom: 0px;	
	
}	
#concerti-box {
	background-image: url(../images/box/box_concerti.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	padding-bottom: 15px;
	margin-top: 20px;
	border-right: 8px solid rgba(255,255,255,1.00);
	height: 280px;
	}
#concertifesta-box {
  	background-image: url(../images/box/box_concerto2giugno.jpg);
  	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	padding-bottom: 15px;
	margin-top: 20px;
	border-right: 8px solid rgba(255,255,255,1.00);
	height: 280px;
	}
#quiricontemporaneo-box{
	background-image: url("../images/box/box_h_quiri_contemporaneo.jpg");
	background-position: right center;
	background-repeat: no-repeat;
	background-size: cover;
	/*height: 100%;*/
	padding-bottom: 15px;
	margin-top:20px;
	/*border-right: 8px solid rgba(255,255,255,1.00);*/
	height: 280px;
}


#caserma-box{
	background-image: url(../images/box/box_caserma.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100%;
	padding-bottom: 15px;
	margin-top:20px;
	/*border-right: 8px solid rgba(255,255,255,1.00);*/
	height: 280px;
}
#caserma-box h2{
	/*padding-bottom:3px;*/
	}
#rosebery-box{
	background-image: url(../images/box/box_h_rosebery.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: cover;
	/*height: 100%;*/
	padding-bottom: 15px;
	margin-top: 20px;
	/*border-right: 8px solid rgba(255,255,255,1.00);*/
	height: 280px;
}
#mostra-box{
	background-image: url(../images/box/box_universiade2019.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	/*height: 100%;*/
	padding-bottom: 15px;
	margin-top: 20px;
	border-right: 8px solid rgba(255,255,255,1.00);
	height: 280px;
}

#mostra-box-dx{
	background-image: url(../images/box/box_h_mostra.png);
	/*background-position: right top;*/
	background-repeat: no-repeat;
	background-size: cover;
	/*height: 100%;*/
	padding-bottom: 15px;
	margin-top: 20px;
	/*border-right: 8px solid rgba(255,255,255,1.00);*/
	height: 280px;
}

.basso200{
	margin-top:200px;
	/*border-right: 8px solid rgba(255,255,255,1.00);*/
}
.basso180{
	margin-top:180px;
	/*border-right: 8px solid rgba(255,255,255,1.00);*/
}
.basso172{
	margin-top:172px;
	/*border-right: 8px solid rgba(255,255,255,1.00);*/
}

@media (min-width: 360px) {
.logo-presidenza {
  
 	background-image: url(../images/logo-w-2.png); 
    padding-left: 60px;
	font-size: 25px;
 
}

.presidenza-della {
	
  font-size: 14px;
  
}
.repubblica b,
.repubblica strong {
	
  font-size: 60px;
  
}
#carousel-quirinale img {
   width: auto;
   /*height: 230px; */
 margin: 0 auto;
}

	.titolo-alto{
        margin-bottom:80px;
   }

}

@media (min-width: 480px) {
  .carousel-caption,
  .page-title > h2 {
    font-size: 25px;
	right: 30px;
	left: 30px;
	
	}
#aree-home .col-xs-6 {
    width: 48.5%;
	margin-left: 0px;
	margin-bottom: 4px;
}

.other li.search {
	display:block;
	
}
.other li.search form {
	margin-top: 32px;
	height: 34px;
	display: block;
}
.other li.search form .input-group {
	top: 0;
	display: block;
}
.other li.search form .form-control {
    background-color: transparent;
    border-left: medium none;
    border-radius: 0;
    border-right: medium none;
    border-top: medium none;
    color: #fff;
    padding-left: 0;
    padding-right: 30px;
	max-width: 170px;
}
.other li.search form .form-control:focus {
	box-shadow: none;
}
.other li.search form .input-group-btn:last-child > .btn {
    background-color: transparent;
    border: medium none;
    color: #fff;
    display: block;
    margin-left: -30px;
    padding-right: 0;
    position: relative;
    top: 0;
    width: auto;
}
.logo-presidenza {
  
  margin-left:25px
  }
  #carousel-quirinale img {
   width: auto;
   /*height: 280px; */
 margin: 0 auto;
}
	.titolo-alto{
        margin-bottom:90px;
   }
  

}
	

@media (min-width: 600px) {
	.button_presidenza {
		background-image: url("../images/button_presidenza.png");
		background-position: center center;
		background-repeat: no-repeat;
		display: block;
		height: 72px;
		padding: 0;
		position: relative;
		text-align: left;
		text-indent: -9999px;
		width: 184px;
	}

	#carousel-quirinale img {
   width: auto;
   /*height: 330px;*/ 
 margin: 0 auto;
}
 .video_altezza {
height: 330px;
   
}
#new-rosebery{	
	background-image: url(../images/varie/img_rv_690.png);
	}
#new-geocart{	
	background-image: url(../images/varie/img_3d_690.png);
	}
.titolo-alto{
        margin-bottom:140px;
   }
	
}	
@media (min-width: 768px) {
	#div_lingue ul{
   display:none;
}
  #aree h2 {
    font-size: 15pt;
  }
  #aree-home h2 {
    font-size: 15pt;
  }
  #pr-header .social,
  #pr-header .other {
    display: block;
  }



  .carousel-control {
  width: 10%;
 	
  }
 
 .carousel-caption,
  .page-title > h2 {
    font-size: 35px;
	left: 80px;
	right: auto;
  }
   
    .titolo-min-alto{
  margin-bottom:160px;
  font-size: 25px;
   }
    .titolo-min-basso{
  margin-bottom:40px;
   font-size: 25px;
   }
   
  /*#carousel-quirinale {
    height: 428px;
  }*/
  #carousel-quirinale {
  height: 100%;
  
  
}
	
  #carousel-quirinale img {
	 
   width: auto;
  /* height: 340px;*/ 
 margin: 0 auto;
}

	  #carousel-quirinale .carousel-indicators {
    display: block;
  }
  #help{
	padding-left: 70px;
}
  #aree-home .row > div {
	margin-left: 8px;
	margin-bottom: 8px;
}
	/*modifica 24 sett 2015*/


#aree-home .col-sm-4 {
    width: 32.2%;
}
.box_testo  {
	padding-left:60px;
	padding-right:40px;
} 


  .r2{
	margin-top: 40px;
	margin-bottom: 250px;
	
	 }
   .r3{
	margin-top: 90px;
	margin-bottom: 40px;
	font-size: 25px;
	
   }
/*.r2big{
	display: none;
	
	 }
.r3big{
	display: none;
   }*/
.basso200{
	margin-top:180px;
	/*border-right: 8px solid rgba(255,255,255,1.00);*/
}

#new-rosebery{	
	background-image: url(../images/varie/img_rv.png);
	}
#new-geocart{	
	background-image: url(../images/varie/img_3d.png);
	}
}


@media (min-width: 1024px) {
	
	    .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 60px;
    height: 60px;
    margin-top: -15px;
    font-size: 80px;
	
  }
	 .carousel-caption	{
	left: 155px;
  }


   #carousel-quirinale img {
   width: auto;
   /*height: 400px;*/ 
 
}
  
  #carousel-quirinale {
  height: 100%;
  
  
}
  
   .titolo-alto{
	margin-bottom: 250px;
   }
	
 .testo-lang
{
  font-size: 25px;
}
  .r2{
	margin-top: 40px;
	margin-bottom: 340px;
	
	 }
   .r3{
	margin-top: 60px;
	margin-bottom: 150px;
	/*font-size: large;*/
	
   }

#prenota-box  h2 {
	
	font-size: 25px;
	
}
#prenota-box-cp h2{
	

	font-size: 25px;
	
}

}
@media (min-width: 1100px) {
	
	.container-fluid-limited
 {
	
	max-width: 1200px;
}
	/*modifica 24 sett 2015*/
.box_testo  {
	padding-left:120px;
	padding-right:100px;
}

/*#aree .col-sm-4 {
    width: 32.2%;
}*/
	/*fine modifica 24 sett 2015*/
	  .r2{
	margin-top: 40px;
	margin-bottom: 250px;
	
	 }
   .r3{
	margin-top: 100px;
	margin-bottom: 200px;
	font-size: 30px;
   }
	.r2big{
	margin-top: 40px;
	background:none;
	font-size: 25px;
	margin-bottom: 110px;
	display:block;
	 }
   .r3big{
	display:block;
	background:none;
	margin-top: 100px;
	margin-bottom: 75px;
	font-size: 25px;
   }
.basso180{
	margin-top:172px;
	/*border-right: 8px solid rgba(255,255,255,1.00);*/
}
.basso200{
	margin-top:200px;
	/*border-right: 8px solid rgba(255,255,255,1.00);*/
}
 #carousel-quirinale img {
   width: 100%;
   height: 100%; 

}
}
@media (min-width: 1500px) {
 .titolo-alto{
	margin-bottom: 350px;
   }
		
	.container-fluid-limited
 {
	
	max-width: 1400px;
}
	/*modifica 24 sett 2015*/
#aree-home .col-md-2 {
    width: 16%;
}

.other {
  margin-right: 0;
 /* width:350px;*/
   color: rgba(255, 255, 255, 0.77);
  }

	.r2big{
	display:block;
	background:none;
	margin-top: 40px;
	margin-bottom: 110px;
	font-size: 25px;
	 }
   .r3big{
	display:block;
	background:none;
	margin-top: 100px;
	margin-bottom: 75px;
	font-size: 25px;
   }


}
